## gocryptfs 1.7

=== Makefile ===
.phony: build
build:
	./build.bash

.phony: test
test:
	./test.bash

.phony: format
format:
	go fmt ./...
