=== debian/control ===
Source: gocryptfs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: David Steele <steele@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-hanwen-go-fuse-dev,
               golang-github-jacobsa-crypto-dev,
               golang-github-rfjakob-eme-dev,
               golang-golang-x-crypto-dev,
               ruby-ronn,
Standards-Version: 3.9.8
Homepage: https://github.com/rfjakob/gocryptfs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gocryptfs.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/gocryptfs.git -b debian
XS-Go-Import-Path: github.com/rfjakob/gocryptfs

Package: gocryptfs
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: golang-github-jacobsa-crypto-dev,
         golang-github-rfjakob-eme-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Encrypted overlay filesystem written in Go.
 gocryptfs is built on top the excellent go-fuse
 (https://github.com/hanwen/go-fuse) FUSE library and its
 LoopbackFileSystem API.
 .
 This project was inspired by EncFS and strives to fix its
 security issues while providing good performance (benchmarks
 (https://nuetzlich.net/gocryptfs/comparison/#performance)).
 .
 For details on the security of gocryptfs see the Security
 (https://nuetzlich.net/gocryptfs/security/) design document.
