=== debian/rules ===
#!/usr/bin/make -f

PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
VER = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))

%:
	dh $@ --buildsystem=golang --with=golang

CHDATE = $(shell grep "\-\-" debian/changelog | head -1 | sed 's/.\+, //' | sed 's/...\:.\+//' )
DT = $(shell date -d "${CHDATE}" "+%Y-%m-%d")

override_dh_auto_build:
	rm -rf obj-*/src/github.com/rfjakob/gocryptfs/tests/matrix
	rm -rf obj-*/src/github.com/rfjakob/gocryptfs/tests/normal
	rm -rf obj-*/src/github.com/rfjakob/gocryptfs/tests/plaintextnames
	dh_auto_build
	cp -r internal/configfile/config_test obj-*/src/github.com/rfjakob/gocryptfs/internal/configfile
	ronn --date=${DT} debian/*.ronn

override_dh_auto_test:


get-orig-source:  $(info I: $(PKG)_$(VER))
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
	rm -f gocryptfs_v$(VER)*.tar.gz.pgp
