## gocryptfs 1.1.1

=== debian/changelog ===
gocryptfs (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add required build depends (Closes: 843674)

 -- David Steele <steele@debian.org>  Tue, 08 Nov 2016 23:03:10 -0500
