=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
                golang-github-rfjakob-eme-dev,
                golang-golang-x-crypto-dev,
                ruby-ronn,
+               pkg-config,
+               libssl-dev,
+               fuse,
 Standards-Version: 3.9.8
 Homepage: https://github.com/rfjakob/gocryptfs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gocryptfs.git
