## gocryptfs 1.2

=== debian/changelog ===
gocryptfs (1.2-2ubuntu1) zesty; urgency=medium

  * d/p/Fix-a-missing-import-in-a-test: Disable, causes FTBFS.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 Feb 2017 04:48:27 -0500

gocryptfs (1.2-2) unstable; urgency=medium

  * Remove -dev dependencies from binary (Closes: 850473).

 -- David Steele <steele@debian.org>  Tue, 17 Jan 2017 20:19:19 -0500

gocryptfs (1.2-1) unstable; urgency=medium

  * New upstream version.
  * Depend on golang-any for better multi-arch support. 

 -- David Steele <steele@debian.org>  Wed, 07 Dec 2016 20:27:57 -0500

gocryptfs (1.1.1-2) unstable; urgency=medium

  * Use updated crypto library for ppc* support.
  * Use Dup3 for arm64 support.

 -- David Steele <steele@debian.org>  Tue, 29 Nov 2016 20:34:44 -0500
