=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
 PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
-VER = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
+VER ?= $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -12,11 +12,14 @@
 
 override_dh_auto_build:
 	GOPATH=$(shell ls -d $(CURDIR)/obj*) go install -v  github.com/rfjakob/gocryptfs
-	GOPATH=$(shell ls -d $(CURDIR)/obj*) go test -v  github.com/rfjakob/gocryptfs
-	ronn --date=${DT} debian/*.ronn
+	pandoc Documentation/MANPAGE.md -s -t man -o debian/gocryptfs.1
 
 override_dh_auto_test:
+	GOPATH=$(shell ls -d $(CURDIR)/obj*) go test -v  github.com/rfjakob/gocryptfs
 
+override_dh_auto_clean:
+	rm -f debian/gocryptfs.1
+	dh_auto_clean
 
 get-orig-source:  $(info I: $(PKG)_$(VER))
 	@echo "# Downloading..."
