## gocryptfs 1.2.1

=== debian/changelog ===
gocryptfs (1.2.1-1ubuntu1) artful; urgency=medium

  * Dont run flaky tests on ppc64el for now.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 03 Jun 2017 08:22:17 +0530

gocryptfs (1.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Fixed FTBFS error.
  * Enable all tests during build.
  * No longer installs source code.
  * Implement debci CI testing.

 -- David Steele <steele@debian.org>  Fri, 02 Jun 2017 13:33:43 -0400
