=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
 PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
 VER ?= $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
+DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -14,12 +15,22 @@
 	GOPATH=$(shell ls -d $(CURDIR)/obj*) go install -v  github.com/rfjakob/gocryptfs
 	pandoc Documentation/MANPAGE.md -s -t man -o debian/gocryptfs.1
 
-override_dh_auto_test:
-	GOPATH=$(shell ls -d $(CURDIR)/obj*) go test -v  github.com/rfjakob/gocryptfs
-
 override_dh_auto_clean:
 	rm -f debian/gocryptfs.1
 	dh_auto_clean
+
+override_dh_auto_test:
+ifneq ($(DEB_BUILD_ARCH),ppc64el)
+	cp -r internal/* obj*/src/github.com/rfjakob/gocryptfs/internal/
+	cp -r tests/* obj*/src/github.com/rfjakob/gocryptfs/tests
+	cp obj*/bin/gocryptfs obj*/src/github.com/rfjakob/gocryptfs/
+	dh_auto_test
+	rm -f obj*/src/github.com/rfjakob/gocryptfs/gocryptfs
+endif
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/gocryptfs/usr/share/gocode
 
 get-orig-source:  $(info I: $(PKG)_$(VER))
 	@echo "# Downloading..."
