## gocryptfs 1.3

=== debian/changelog ===
gocryptfs (1.3-1) unstable; urgency=medium

  * New upstream version.
  * Compile against latest go-fuse for cross platform (Closes: 849662).

 -- David Steele <steele@debian.org>  Fri, 16 Jun 2017 17:09:26 -0400
