=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
 PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
 VER ?= $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
-DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -20,13 +19,11 @@
 	dh_auto_clean
 
 override_dh_auto_test:
-ifneq ($(DEB_BUILD_ARCH),ppc64el)
 	cp -r internal/* obj*/src/github.com/rfjakob/gocryptfs/internal/
 	cp -r tests/* obj*/src/github.com/rfjakob/gocryptfs/tests
 	cp obj*/bin/gocryptfs obj*/src/github.com/rfjakob/gocryptfs/
 	dh_auto_test
 	rm -f obj*/src/github.com/rfjakob/gocryptfs/gocryptfs
-endif
 
 override_dh_auto_install:
 	dh_auto_install
