## gocryptfs 1.4.2

=== debian/changelog ===
gocryptfs (1.4.2-2) unstable; urgency=medium

  * Imported upstream commits fixing FTBS on i386 (dirent size)
  * Built with new version of go-fuse (Closes: #864809)
  * Passed upstream version, go-fuse version and timestamp to
    build process (Closes: #868070)
  * Built with tag 'without_openssl'

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 26 Jan 2018 14:02:27 -0800

gocryptfs (1.4.2-1) unstable; urgency=medium

  * New upstream version
  * Provided a basic manpage for gocryptfs(1), submitted upstream
  * Switched to standard dh_auto_build (for xray-tool)
  * Added some DH_GOLANG variables in rules
  * Removed patch 'unused-imports'
  * Removed Testsuite: autopkgtest header from control
  * Renamed debian/test to tests
  * Removed patch '0005-Remove-fusermount-tests-for-autopkgtest.patch'
  * Added 'isolation-machine' restriction to autopkgtest (for fuse)
  * Added Build-Depends: golang-golang-x-sys-dev
  * Specified version in Build-Depends: golang-github-hanwen-go-fuse
    (>= 0.0~git20171124.0.14c3015)
  * Specified version in Build-Depends: golang-github-jacobsa-crypto
    (>= 0.0~git20161111.0.293ce0c+dfsg1-5)
  * Added upstream signing key
  * Checking upstream signature in watch file
  * Excluded source dependencies from copyright
  * Switched to secure URL for copyright format
  * Added Upstream-Contact to copyright
  * Set Standards-Version: 4.1.3
  * Removed trailing whitespace from changelog
  * Set Build-Depends: debhelper (>= 11)
  * Set compat to 11
  * Set Priority: optional (from extra)
  * Removed full stop at the end of short package description
  * Small edit to long package description
  * Fixed spelling (submitted upstream)
  * Added self to Uploaders:

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 21 Jan 2018 20:39:51 -0800
