=== debian/control ===
Source: gocryptfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: David Steele <steele@debian.org>, Felix Lechner <felix.lechner@lease-up.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-hanwen-go-fuse-dev (>= 0.0~git20171124.0.14c3015),
               golang-github-jacobsa-crypto-dev (>= 0.0~git20161111.0.293ce0c+dfsg1-5),
               golang-github-rfjakob-eme-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               pandoc,
               pkg-config,
               libssl-dev,
               fuse,
Standards-Version: 4.1.3
Homepage: https://github.com/rfjakob/gocryptfs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/gocryptfs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/gocryptfs.git -b debian
XS-Go-Import-Path: github.com/rfjakob/gocryptfs

Package: gocryptfs
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: libfuse2,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Encrypted overlay filesystem written in Go
 gocryptfs is built on top of the excellent go-fuse
 (https://github.com/hanwen/go-fuse) FUSE library and its
 LoopbackFileSystem API.
 .
 This project was inspired by EncFS and strives to fix its
 security issues while providing good performance (benchmarks
 (https://nuetzlich.net/gocryptfs/comparison/#performance)).
 .
 For details on the security of gocryptfs see the Security
 (https://nuetzlich.net/gocryptfs/security/) design document.
