## gocryptfs 1.4.3

=== debian/changelog ===
gocryptfs (1.4.3-5build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:28 +0000

gocryptfs (1.4.3-5) unstable; urgency=medium

  * Undid last revision, sync/map still missing from gcc-go's libgo

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 04 Feb 2018 15:48:47 -0800

gocryptfs (1.4.3-4) unstable; urgency=medium

  * Changed last import golang.org/x/sync/syncmap to sync
  * Dropped build dependency on orphaned golang-golang-x-sync-dev
  * Reordered patches

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 04 Feb 2018 14:42:12 -0800

gocryptfs (1.4.3-3) unstable; urgency=medium

  * Cherry picked two more commits from upstream to enable
    building with gccgo (for s390x)
  * Disabled getdents emulation (not needed but test fails
    when building with gccgo, for example on s390x)
  * Fixed spelling errors

 -- Felix Lechner <felix.lechner@lease-up.com>  Sat, 03 Feb 2018 20:53:18 -0800

gocryptfs (1.4.3-2) unstable; urgency=medium

  * Cherry picked commit to switch to unix.Getdents from
    syscall.Getdents to address test failure on mips64el
    (https://github.com/rfjakob/gocryptfs/issues/200)

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 31 Jan 2018 11:14:20 -0800

gocryptfs (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * Added minimum version to Build-Depends: golang-golang-x-sys-dev
    (>= 0.0~git20180126.0.ff2a66f) because of Fstatat()
  * Removed patch for xray manpage (accepted upstream)
  * Removed patch for spelling fixes (accepted upstream)
  * Updated patches to address FTBFB on i386 (dirent size,
    accepted upstream post 1.4.3)
  * Re-enabled building with openssl

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 28 Jan 2018 13:48:58 -0800
