=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gocryptfs
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: David Steele <steele@debian.org>, Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends: debhelper (>= 11),
                dh-golang,
@@ -11,7 +12,7 @@
                golang-github-rfjakob-eme-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sync-dev,
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev (>= 0.0~git20180126.0.ff2a66f),
                pandoc,
                pkg-config,
                libssl-dev,
