=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 DT = $(shell date -d "${CHDATE}" "+%Y-%m-%d")
 
 override_dh_auto_build:
-	dh_auto_build -- -tags without_openssl -ldflags $(DEB_LDFLAGS)
+	dh_auto_build -- -ldflags $(DEB_LDFLAGS)
 	pandoc Documentation/MANPAGE.md -s -t man -o debian/gocryptfs.1
 	pandoc Documentation/MANPAGE-XRAY.md -s -t man -o debian/gocryptfs-xray.1
