## gocryptfs 1.6

=== debian/changelog ===
gocryptfs (1.6-1) unstable; urgency=medium

  * New upstream release
  * Deleted patches that were accepted upstream
  * Refreshed, updated and renamed the remaining patches
  * Removed unnecessary 'export DH_GOPKG' from debian/rules.
  * Set Build-Depends: golang-github-hanwen-go-fuse-dev
    (>= 0.0~gitgit20181027.c029b69)
  * Added Build-Depends: golang-github-pkg-xattr-dev (>= 0.3.1)

  [ David Steele ]
  * Removed test requirement for an isolation machine.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 02 Nov 2018 15:13:05 -0700

gocryptfs (1.4.3-7) unstable; urgency=medium

  * Disable getdents tests (Closes: #906466)
  * Set Standards-Version: 4.2.1
  * Removed get-orig-source target from rules

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 14 Sep 2018 16:58:03 -0700

gocryptfs (1.4.3-6) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Felix Lechner ]
  * Set Standards-Version: 4.1.5

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 11 Jul 2018 17:17:33 -0700
