## gocryptfs 1.6.1

=== debian/changelog ===
gocryptfs (1.6.1-4) unstable; urgency=medium

  * Team upload.
  * Temporarily remove Built-Using.

 -- David Steele <steele@debian.org>  Wed, 24 Jul 2019 21:35:09 -0400

gocryptfs (1.6.1-3) unstable; urgency=medium

  * Re-uploaded; key was expired in previous upload.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 16 Jul 2019 15:29:31 -0700

gocryptfs (1.6.1-2) unstable; urgency=medium

  [ David Steele ]
  * Fix autopkgtest (Closes: #913666)
  * Remove self as an Uploader (thank you for your service)

  [ Felix Lechner ]
  * Bump Standards-Version: 4.4.0

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 08 Jul 2019 18:34:10 -0700

gocryptfs (1.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 13 Dec 2018 15:08:37 -0800
