=== debian/control ===
Source: gocryptfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Felix Lechner <felix.lechner@lease-up.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-hanwen-go-fuse-dev (>= 0.0~git20181027.c029b69),
               golang-github-jacobsa-crypto-dev (>= 0.0~git20161111.0.293ce0c+dfsg1-5),
               golang-github-pkg-xattr-dev (>= 0.3.1),
               golang-github-rfjakob-eme-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev (>= 0.0~git20180126.0.ff2a66f),
               pandoc,
               pkg-config,
               libssl-dev,
               fuse,
Standards-Version: 4.4.0
Homepage: https://github.com/rfjakob/gocryptfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/gocryptfs
Vcs-Git: https://salsa.debian.org/go-team/packages/gocryptfs.git
XS-Go-Import-Path: github.com/rfjakob/gocryptfs

Package: gocryptfs
Architecture: any
Depends: libfuse2,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Encrypted overlay filesystem written in Go
 gocryptfs is built on top of the excellent go-fuse
 (https://github.com/hanwen/go-fuse) FUSE library and its
 LoopbackFileSystem API.
 .
 This project was inspired by EncFS and strives to fix its
 security issues while providing good performance (benchmarks
 (https://nuetzlich.net/gocryptfs/comparison/#performance)).
 .
 For details on the security of gocryptfs see the Security
 (https://nuetzlich.net/gocryptfs/security/) design document.
