## gocryptfs 1.7

=== debian/changelog ===
gocryptfs (1.7-3) unstable; urgency=medium

  * Cherry-pick "fusefrontend: don't return EIO on directory with corrupt file".
  * Bump Standards-Version to 4.4.1.
  * Add Rules-Requires-Root: no to d/control.

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 24 Nov 2019 04:47:57 -0800

gocryptfs (1.7-2) unstable; urgency=medium

  * Cherry pick fix for '--idle' and its test to resolve #939544.

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 08 Sep 2019 07:48:40 -0700

gocryptfs (1.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #939544)
  * Fix manpage for gocryptfs (spelling, man warning).
  * Provide manpage for statfs.
  * Re-add Built-Using.
  * Bump debhelper compat to 12; switch to debhelper-compat in control.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 06 Sep 2019 08:48:53 -0700
