=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Lechner <felix.lechner@lease-up.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-hanwen-go-fuse-dev (>= 0.0~git20181027.c029b69),
@@ -17,7 +17,8 @@
                pkg-config,
                libssl-dev,
                fuse,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/rfjakob/gocryptfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gocryptfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/gocryptfs.git
@@ -25,6 +26,7 @@
 
 Package: gocryptfs
 Architecture: any
+Built-Using: ${misc:Built-Using}
 Depends: libfuse2,
          ${shlibs:Depends},
          ${misc:Depends}
