## gocryptfs 1.7.1

=== debian/changelog ===
gocryptfs (1.7.1-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 01:17:53 +0200

gocryptfs (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches accepted upstream.
  * Rebase remaining patches.

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 25 Dec 2019 19:53:26 -0800
