=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gocryptfs
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
@@ -10,6 +11,7 @@
                golang-github-jacobsa-crypto-dev (>= 0.0~git20161111.0.293ce0c+dfsg1-5),
                golang-github-pkg-xattr-dev (>= 0.3.1),
                golang-github-rfjakob-eme-dev,
+               golang-github-sabhiram-go-gitignore-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20180126.0.ff2a66f),
