=== debian/changelog ===
gocryptfs (1.8.0-1) unstable; urgency=medium

  [Felix Lechner]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper compat to 13.
  * Bump minimum versions for several build prerequisites.

  [Jelmer Vernooĳ]
  * Bump Standards-Version to 4.5.0.
  * Add fields for upstream metadata.
  * Adjust whitespace in d/copyright.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 27 Nov 2020 13:42:06 -0800
