=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,12 @@
 	cp obj*/bin/gocryptfs obj*/src/github.com/rfjakob/gocryptfs/
 	pandoc Documentation/MANPAGE.md -s -t man -o debian/gocryptfs.1
 	pandoc Documentation/MANPAGE-XRAY.md -s -t man -o debian/gocryptfs-xray.1
+	pandoc Documentation/MANPAGE-STATFS.md -s -t man -o debian/statfs.1
 
 override_dh_auto_clean:
 	rm -f debian/gocryptfs.1
 	rm -f debian/gocryptfs-xray.1
+	rm -f debian/statfs.1
 	dh_auto_clean
 
 override_dh_auto_install:
