=== debian/tests/control ===
Tests: gocryptfs-test
Depends: @, @builddeps@
Restrictions: build-needed
