=== debian/watch ===
version=4

opts=\
filenamemangle=s/.+\/gocryptfs_v([0-9\.]+)_src\.tar\.gz/gocryptfs-$1\.tar\.gz/,\
pgpsigurlmangle=s/$/.asc/ \
  https://github.com/rfjakob/gocryptfs/releases .+/gocryptfs_v([0-9\.]+)_src\.tar\.gz
