## gocryptfs 2.2.1

=== debian/changelog ===
gocryptfs (2.2.1-1ubuntu0.1) kinetic-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 04 May 2023 13:58:57 +0530

gocryptfs (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0.
  * rules: run some upstream tests.
  * Install only main executables (gocryptfs, gocryptfs-xray, statfs).
  * Build-Depends:
    + golang-github-spf13-pflag-dev
    = golang-github-hanwen-go-fuse-dev (>= 2.1.0+git20220112~)
    = golang-github-sabhiram-go-gitignore-dev (>= 1.0.2+git20210923~)
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 May 2022 14:48:07 +1000
