=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Felix Lechner <felix.lechner@lease-up.com>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Felix Lechner <felix.lechner@lease-up.com>, Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-hanwen-go-fuse-dev (>= 0.0~git20181027.c029b69),
-               golang-github-jacobsa-crypto-dev (>= 0.0~git20161111.0.293ce0c+dfsg1-5),
-               golang-github-pkg-xattr-dev (>= 0.3.1),
-               golang-github-rfjakob-eme-dev,
-               golang-github-sabhiram-go-gitignore-dev,
+               golang-github-hanwen-go-fuse-dev (>= 2.1.0+git20220112~),
+               golang-github-jacobsa-crypto-dev (>= 0.0~git20190317.0.9f44e2d+dfsg1),
+               golang-github-pkg-xattr-dev (>= 0.4.1),
+               golang-github-rfjakob-eme-dev (>= 1.1.1),
+               golang-github-sabhiram-go-gitignore-dev (>= 1.0.2+git20210923~),
+               golang-github-spf13-pflag-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sync-dev,
-               golang-golang-x-sys-dev (>= 0.0~git20180126.0.ff2a66f),
+               golang-golang-x-sys-dev (>= 0.0~git20200501.0.bc7a7d4),
                pandoc,
                pkg-config,
                libssl-dev,
                fuse,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/rfjakob/gocryptfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gocryptfs
