=== debian/changelog ===
gocryptfs (2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 19 Sep 2022 17:01:06 +1000
