=== debian/changelog ===
gocryptfs (2.4.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 12:18:02 +1000

gocryptfs (2.4.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:42:11 +0100

gocryptfs (2.4.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 11:15:39 +0530

gocryptfs (2.4.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:18 +1100

gocryptfs (2.4.0-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:08:08 +0000

gocryptfs (2.4.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:35 +1200

gocryptfs (2.4.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * Team upload.
  * New upstream release.
    - Refresh patch.
  * d/p/003-revert-jacobsa-fork.patch:
    - Revert the switch to a jacobsa/crypto fork, not in Debian.
  * d/control:
    - Update (Build-)Depends.
      + B-D: golang-github-moby-sys-dev, golang-golang-x-term-dev.
      + R: fuse3 (Closes: #1034009), S: fido2-tools.
      - B-D: golang-golang-x-sync-dev, fuse, D: libfuse2
    - Add ${misc:Static-Built-Using} to Built-Using.
  * d/rules:
    - Remove some debug calls.
    - Add tests/root_test to disabled tests list.
  * Update Standards-Version to 4.6.2.

  [ Damian Szuberski ]
  * Corrected "watch" file.

 -- Unit 193 <unit193@debian.org>  Fri, 11 Aug 2023 18:06:13 -0400
