=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: gocryptfs
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Felix Lechner <felix.lechner@lease-up.com>, Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-hanwen-go-fuse-dev (>= 2.1.0+git20220112~),
                golang-github-jacobsa-crypto-dev (>= 0.0~git20190317.0.9f44e2d+dfsg1),
+               golang-github-moby-sys-dev,
                golang-github-pkg-xattr-dev (>= 0.4.1),
                golang-github-rfjakob-eme-dev (>= 1.1.1),
                golang-github-sabhiram-go-gitignore-dev (>= 1.0.2+git20210923~),
                golang-github-spf13-pflag-dev,
                golang-golang-x-crypto-dev,
-               golang-golang-x-sync-dev,
                golang-golang-x-sys-dev (>= 0.0~git20200501.0.bc7a7d4),
+               golang-golang-x-term-dev,
                pandoc,
                pkg-config,
                libssl-dev,
-               fuse,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rfjakob/gocryptfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gocryptfs
@@ -28,10 +29,10 @@
 
 Package: gocryptfs
 Architecture: any
-Built-Using: ${misc:Built-Using}
-Depends: libfuse2,
-         ${shlibs:Depends},
-         ${misc:Depends}
+Built-Using: ${misc:Built-Using}, ${misc:Static-Built-Using}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: fuse3
+Suggests: fido2-tools
 Description: Encrypted overlay filesystem written in Go
  gocryptfs is built on top of the excellent go-fuse
  (https://github.com/hanwen/go-fuse) FUSE library and its
