=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
 
 override_dh_auto_build:
-	env > /tmp/env
-	env
 	dh_auto_build -- -ldflags $(DEB_LDFLAGS)
 	cp -r internal/* _build/src/github.com/rfjakob/gocryptfs/internal/
 	cp -r tests/* _build/src/github.com/rfjakob/gocryptfs/tests
@@ -26,7 +24,8 @@
 override_dh_auto_test:
 	\
     PATH="$(CURDIR)/_build/bin:$$PATH" \
-    DH_GOLANG_EXCLUDES="gocryptfs-xray tests/cli tests/defaults tests/deterministic_names tests/example_filesystems tests/fsck tests/hkdf_sanity tests/matrix tests/plaintextnames tests/reverse tests/sharedstorage tests/xattr" \
+    DH_GOLANG_EXCLUDES="gocryptfs-xray tests/cli tests/defaults tests/deterministic_names tests/example_filesystems tests/fsck tests/hkdf_sanity \
+			tests/matrix tests/plaintextnames tests/reverse tests/root_test tests/sharedstorage tests/xattr" \
     dh_auto_test
 
 override_dh_auto_clean:
