## gocryptfs 2.5.1

=== contrib/getdents-debug/getdents_c/Makefile ===
getdents_c: *.c Makefile
	gcc getdents.c -o getdents_c
