=== debian/changelog ===
gocryptfs (2.5.1-2) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Add upstream fix for FTBFS on 32-bit. Closes: #1097131.
  * Promote fuse3 from Recommends to Depends. Closes: #1101369.
  * Update Uploaders. Closes: #1099916.

 -- Santiago Vila <sanvila@debian.org>  Mon, 12 May 2025 13:15:00 +0200

gocryptfs (2.5.1-1) unstable; urgency=medium

  * New upstream release.
    + Fixed "Slow transfer speed over sshfs" (Closes: #1087533).
  * Modernised "watch" file (Closes: #1043475).
  * Build-Depends: pkg-config --> pkgconf

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Jan 2025 16:53:20 +1100
