=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gocryptfs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Felix Lechner <felix.lechner@lease-up.com>, Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-hanwen-go-fuse-dev (>= 2.1.0+git20220112~),
+               golang-github-hanwen-go-fuse-dev (>= 2.4.2~),
                golang-github-jacobsa-crypto-dev (>= 0.0~git20190317.0.9f44e2d+dfsg1),
                golang-github-moby-sys-dev,
                golang-github-pkg-xattr-dev (>= 0.4.1),
@@ -18,7 +17,7 @@
                golang-golang-x-sys-dev (>= 0.0~git20200501.0.bc7a7d4),
                golang-golang-x-term-dev,
                pandoc,
-               pkg-config,
+               pkgconf | pkg-config,
                libssl-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -30,8 +29,7 @@
 Package: gocryptfs
 Architecture: any
 Built-Using: ${misc:Built-Using}, ${misc:Static-Built-Using}
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: fuse3
+Depends: ${shlibs:Depends}, ${misc:Depends}, fuse3
 Suggests: fido2-tools
 Description: Encrypted overlay filesystem written in Go
  gocryptfs is built on top of the excellent go-fuse
