=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 override_dh_auto_build:
 	dh_auto_build -- -ldflags $(DEB_LDFLAGS)
 	cp -r internal/* _build/src/github.com/rfjakob/gocryptfs/internal/
-	cp -r tests/* _build/src/github.com/rfjakob/gocryptfs/tests
 	cp _build/bin/gocryptfs _build/src/github.com/rfjakob/gocryptfs/
 	pandoc Documentation/MANPAGE.md -s -t man -o debian/gocryptfs.1
 	pandoc Documentation/MANPAGE-XRAY.md -s -t man -o debian/gocryptfs-xray.1
