=== debian/changelog ===
gocryptfs (2.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * Drop gitlab-ci.yml and use Salsa CI instead.

  [ Unit 193 ]
  * New upstream release.
    - Drop upstream patches, refresh remaining.
  * d/control: Bump constraint on golang-github-hanwen-go-fuse-dev.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Sep 2025 02:48:21 -0400
