=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-hanwen-go-fuse-dev (>= 2.4.2~),
+               golang-github-hanwen-go-fuse-dev (>= 2.8.0~),
                golang-github-jacobsa-crypto-dev (>= 0.0~git20190317.0.9f44e2d+dfsg1),
                golang-github-moby-sys-dev,
                golang-github-pkg-xattr-dev (>= 0.4.1),
@@ -19,7 +19,7 @@
                pandoc,
                pkgconf | pkg-config,
                libssl-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rfjakob/gocryptfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gocryptfs
